#1 - 05/03/2021 07:17 - Anonymous
- unu deleted (clipboard-202103051444-nr8ug.png)

#2 - 05/03/2021 11:10 - Anonymous
- unu clipboard-202103051834-tvyh3.png added

- dame changed from Dev : Todo to Dev : Doing
(C001) tand13a33da NCB
(C002) anansssnaunisnedutio
i

#3 - 05/03/2021 11:10 - Anonymous
- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunn1elu changed from Anonymous to Anonymous

#4 - 09/03/2021 06:41 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#5 - 09/03/2021 06:41 - Anonymous

- NaUMNwZWVchangedfrom Anonymous to Anonymous

#6 - 09/03/2021 06:41 - Anonymous

- dame changed from Dev : Deployed SIT to Test : Todo

#7 - 09/03/2021 06:41 - Anonymous

- dame changed from Test : Todo to Test : Doing

#8 - 09/03/2021 06:42 - Anonymous
- unu clipboard-202103091414-c2jep.png added
- un¥ clipboard-202103091414-02exp.png added

- dnme changed from Test : Doing to Test : Done
